@charset "utf-8";
/*===============================================
●共通
===============================================*/

/* loginBox */
#loginBox section {
	border: #0f762c 2px solid;
	border-radius: 8px;
}
#loginBox section header div {
	display: inline-block;
	color: #fff;
	padding: 0.3em 0.5em;
	background-color: #0f762c;
	border-radius: 5px 0 5px 0;
	margin-bottom: 0.5em;
}
#loginBox section header div span {
	display: inline-block;
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 3px;
}
#loginBox section h4 {
	font-weight: bold;
	text-align: center;
	font-size: 1.15em;
	line-height: 1.2em;
}
#loginBox section p {text-align: center;}



/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px) {
	
	/* frmQuotationCreate
	---------------------------------------------- */
	.ui-dialog .ui-dialog-content {padding: 0;}
	#frmQuotationCreate  {padding: 1.5em 0.35em;}
	#frmQuotationCreate h2 {
		font-size: 1.5em;
		margin-bottom: 0.85em;
	}
	#frmQuotationCreate #formHeader p {
		text-align: center;
		line-height: 1.5em;
		margin-bottom: 1.5em;
	}
	#frmQuotationCreate h3 {
		font-size: 1.15em;
		margin-bottom: 0.5em;
	}
	
	/* loginBox */
	#loginBox {margin-bottom: 3em;}
	#meritBox section {
		padding-bottom: 0.85em;
		margin-bottom: 1em;
	}
	#loginBox section h4 {margin-bottom: 0.25em;}
	#loginBox ul li {
		margin: 0.85em 0;
	}
	
	/* quickBox */
	#quickBox p {margin-bottom: 1em;}
	#quickBox table {
		margin-bottom: 1em;
	}
	#quickBox .formInner {
		padding: 0.85em;
	}

}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {
	
	/* frmQuotationCreate
	---------------------------------------------- */
	#frmQuotationCreate  {padding: 1.5em 1em;}
	#frmQuotationCreate h2 {
		font-size: 1.75em;
		margin-bottom: 1em;
	}
	#frmQuotationCreate #formHeader p {
		text-align: center;
		line-height: 1.5em;
		margin-bottom: 3em;
	}
	#frmQuotationCreate h3 {
		font-size: 1.5em;
		margin-bottom: 1em;
	}
	
	/* loginBox */
	#loginBox {margin-bottom: 6.5em;}
	#meritBox {
		display: flex;
		justify-content: space-between;
		margin-bottom: 3em;
	}
	#meritBox section {
		width: 32%;
		padding-bottom: 1.5em;
	}
	#loginBox section h4 {margin-bottom: 0.35em;}
	#loginBox ul {
		display: flex;
		justify-content: center;
	}
	#loginBox ul li {
		width: 300px;
		margin: 0 1.5em;
	}
	
	/* quickBox */
	#quickBox p {margin-bottom: 2em;}
	#quickBox table {
		margin-bottom: 2em;
	}
	#quickBox .formInner {
		display: inline-block;
		padding: 2em;
	}
	
}